Subject: Re: bug#43295: 26.1: calc-mode header line [UPDATED PATCH]

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Sep 2020 23:45:47 +0200

Boruch Baum <[email-masked]> writes:

> This is summary of related mail on emacs-devel (an updated patch is
> attached):

Thanks; I applied it to Emacs 28, but it needed some changes because it
didn't apply cleanly (and it didn't set the header in the main calc
buffer?)  But it looks like it works now, at least, but you should
perhaps take a look at the result and see whether it looks like you
imagined...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no